databaseChangeLog:
  - changeSet:
      id: add-experimental-flag-to-entity
      author: dom
      changes:
        - addColumn:
            columns:
              - column:
                  name: experimental
                  type: BOOLEAN
                  defaultValueBoolean: false
            tableName: entity